#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.4.0
visibility:           public
id:                   hls-retrie-plugin-1.0.4.0-5oJmsr2QtPYGnXukknDyFw
key:                  hls-retrie-plugin-1.0.4.0-5oJmsr2QtPYGnXukknDyFw
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  3c1065dd3209dd948ae02704777cffff
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-1.0.4.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-1.0.4.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.4.0-5oJmsr2QtPYGnXukknDyFw
depends:
    aeson-2.1.2.1-7IgTEIjsesxDBKStPrg8Ee base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1 deepseq-1.4.6.1
    directory-1.3.6.2 extra-1.7.16-CDnJ4IIZiy49QmNU3HquQ1 ghc-9.2.8
    ghcide-1.10.0.0-7qHaHD6v1nAJJA9gYgzgDU
    hashable-1.4.4.0-3NsDO7W5NBvlxFY7M8nbj
    hls-plugin-api-1.6.0.0-AfH6u1YbTqnFo6DBEzB1dD
    hls-refactor-plugin-1.2.0.0-CAr8OWT4MdyK7PxCjz0tsx
    lsp-1.6.0.0-DT4gnHhljAEFkxKkAe5FzR
    lsp-types-1.6.0.1-4G2dWo8pHR34g3PMsDLWrU
    retrie-1.2.3-2CxiDz8xR9TGxRhaThEU32
    safe-exceptions-0.1.7.4-AkiwYZ9mDGR9FbZG7JSfe4 stm-2.5.0.2
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.20-4c1XIGAoQE4JZSLkR4PXOi

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

